@font-face {
	font-family: 'icomoon';
	src:url('/css/icomoon_-rpj29e.eot');
	src:url('/css/icomoon.eot') format('embedded-opentype'),
		url('/css/icomoon_-rpj29e.ttf') format('truetype'),
		url('/css/icomoon_-rpj29e.woff') format('woff'),
		url('/css/icomoon_-rpj29e.svg') format('svg');
	font-weight: normal;
	font-style: normal;

}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size:130%;
	
	/* Enable Ligatures ================ */
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
	content: "\e900";
}
.icon-home2:before {
	content: "\e901";
}
.icon-newspaper:before {
	content: "\e600";
}
.icon-bullhorn:before {
	content: "\e91a";
}
.icon-connection:before {
	content: "\e91b";
}
.icon-books:before {
	content: "\e920";
}
.icon-file-text:before {
	content: "\e922";
}
.icon-profile:before {
	content: "\e923";
}
.icon-barcode:before {
	content: "\e937";
}
.icon-cart:before {
	content: "\e93a";
}
.icon-phone:before {
	content: "\e942";
}
.icon-envelop:before {
	content: "\e945";
}
.icon-clock:before {
	content: "\e94e";
}
.icon-calendar:before {
	content: "\e953";
}
.icon-tv:before {
	content: "\e95b";
}
.icon-bubbles:before {
	content: "\e96c";
}
.icon-bubbles3:before {
	content: "\e96f";
}
.icon-user:before {
	content: "\e971";
}
.icon-users:before {
	content: "\e972";
}
.icon-user-tie:before {
	content: "\e976";
}
.icon-cog:before {
	content: "\e994";
}
.icon-stats-dots:before {
	content: "\e99b";
}
.icon-rocket:before {
	content: "\e9a5";
}
.icon-bin2:before {
	content: "\e9ad";
}
.icon-briefcase:before {
	content: "\e9ae";
}
.icon-power:before {
	content: "\e9b5";
}
.icon-switch:before {
	content: "\e9b6";
}
.icon-power-cord:before {
	content: "\e9b7";
}
.icon-sphere:before {
	content: "\e9c9";
}
.icon-eye:before {
	content: "\e9ce";
}
.icon-sun:before {
	content: "\e9d4";
}
.icon-brightness-contrast:before {
	content: "\e9d6";
}
.icon-info:before {
	content: "\ea0c";
}
.icon-cancel-circle:before {
	content: "\ea0d";
}
.icon-checkmark:before {
	content: "\ea10";
}
.icon-play2:before {
	content: "\ea15";
}
.icon-play3:before {
	content: "\ea1c";
}
.icon-circle-up:before {
	content: "\ea41";
}
.icon-circle-right:before {
	content: "\ea42";
}
.icon-circle-down:before {
	content: "\ea43";
}
.icon-circle-left:before {
	content: "\ea44";
}
.icon-google-plus2:before {
	content: "\ea89";
}
.icon-google-plus3:before {
	content: "\ea8a";
}
.icon-facebook2:before {
	content: "\ea8d";
}
.icon-facebook3:before {
	content: "\ea8e";
}
.icon-twitter:before {
	content: "\ea91";
}
.icon-twitter2:before {
	content: "\ea92";
}
.icon-twitter3:before {
	content: "\ea93";
}
.icon-feed2:before {
	content: "\ea94";
}
.icon-feed3:before {
	content: "\ea95";
}
.icon-youtube3:before {
	content: "\ea99";
}
.icon-linkedin:before {
	content: "\eac8";
}
.icon-linkedin2:before {
	content: "\eac9";
}
.icon-file-word:before {
	content: "\eadc";
}